---
title: Bettembourg
url: https://www.bettembourg.lu
howto:
  en: |
    - Go to <https://github.com/knuewelek/beetebuerg-offallkalenner> and click on the 'calendar.ics' file.
    - Click on the `Raw` button on the top right side of the code viewer.
    - Copy the url (should begin with `https://raw.githubusercontent.com`).
    - Replace the `url` in the example configuration with the url you copied.
test_cases:
  Bettembourg:
    url: https://raw.githubusercontent.com/knuewelek/beetebuerg-offallkalenner/refs/heads/main/calendar.ics
